BASE_URL='https://staging.app.krow.develop.express/graphql'
GOOGLE_MAP='AIzaSyDkUk8zB_rzGkQ8fbNACifyvBpSmbkBLXc'
ANDROID_STORE_URL='https://play.google.com/store/apps/details?id=com.krow.app.staff'
IOS_STORE_URL='https://apps.apple.com/us/app/krow-staff/id6742150267'
